/*     104906 : 타이틀 텍스트      */
.title__104906__ {font-size:0}
.title__104906__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__104906__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__104906__.style_top p {padding-top:10px}
.title__104906__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__104906__.style_right p {padding-right:14px}
.title__104906__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__104906__.style_bottom p {padding-bottom:12px}
.title__104906__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__104906__.style_left p {padding-left:14px}
.title__104906__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__104906__.style_circle1 p {padding-left:18px}
.title__104906__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__104906__.style_circle2 p {padding-left:18px}
.title__104906__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__104906__ p {font-size:20px}
	.title__104906__.style_top p:before {width:20px}
	.title__104906__.style_right p:before {height:20px}
	.title__104906__.style_bottom p:before {width:20px}
	.title__104906__.style_left p:before {height:20px}
}

/*     104907 : 표 2.0      */
.table__104907__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__104907__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #964a3c}
.table__104907__ * {box-sizing:border-box}
.table__104907__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__104907__ td {
	height:50px;padding:15px 30px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__104907__ td.empty__104907__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__104907__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__104907__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__104907__ > .table_inner {width:px}
}

/*     104908 : 타이틀 텍스트      */
.title__104908__ {font-size:0}
.title__104908__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__104908__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__104908__.style_top p {padding-top:10px}
.title__104908__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__104908__.style_right p {padding-right:14px}
.title__104908__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__104908__.style_bottom p {padding-bottom:12px}
.title__104908__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__104908__.style_left p {padding-left:14px}
.title__104908__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__104908__.style_circle1 p {padding-left:18px}
.title__104908__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__104908__.style_circle2 p {padding-left:18px}
.title__104908__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__104908__ p {font-size:20px}
	.title__104908__.style_top p:before {width:20px}
	.title__104908__.style_right p:before {height:20px}
	.title__104908__.style_bottom p:before {width:20px}
	.title__104908__.style_left p:before {height:20px}
}

/*     104910 : 이미지 (비율형)      */
.img_ratio__104910__ {max-width:100%;vertical-align:top}
.img_ratio__104910__ * {box-sizing:border-box}
.img_ratio__104910__ a {display:block;vertical-align:top}
.img_ratio__104910__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__104910__ img {width:auto}
}

/*     104909 : 타이틀 텍스트      */
.title__104909__ {font-size:0}
.title__104909__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__104909__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__104909__.style_top p {padding-top:10px}
.title__104909__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__104909__.style_right p {padding-right:14px}
.title__104909__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__104909__.style_bottom p {padding-bottom:12px}
.title__104909__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__104909__.style_left p {padding-left:14px}
.title__104909__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__104909__.style_circle1 p {padding-left:18px}
.title__104909__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__104909__.style_circle2 p {padding-left:18px}
.title__104909__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__104909__ p {font-size:20px}
	.title__104909__.style_top p:before {width:20px}
	.title__104909__.style_right p:before {height:20px}
	.title__104909__.style_bottom p:before {width:20px}
	.title__104909__.style_left p:before {height:20px}
}

/*     104911 : 이미지 (비율형)      */
.img_ratio__104911__ {max-width:100%;vertical-align:top}
.img_ratio__104911__ * {box-sizing:border-box}
.img_ratio__104911__ a {display:block;vertical-align:top}
.img_ratio__104911__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__104911__ img {width:auto}
}

